Oracle7: ELSA-2022-9224: openssl Important Security Update | LinuxS...
Oracle Linux Security Advisory ELSA-2022-9224

https://linux.oracle.com/errata/ELSA-2022-9224.html

The following updated rpms for Oracle Linux 7 have been uploaded to the Unbreakable Linux Network:

x86_64:
openssl-1.0.2k-24.0.3.el7_9.x86_64.rpm
openssl-devel-1.0.2k-24.0.3.el7_9.i686.rpm
openssl-devel-1.0.2k-24.0.3.el7_9.x86_64.rpm
openssl-libs-1.0.2k-24.0.3.el7_9.i686.rpm
openssl-libs-1.0.2k-24.0.3.el7_9.x86_64.rpm
openssl-perl-1.0.2k-24.0.3.el7_9.x86_64.rpm
openssl-static-1.0.2k-24.0.3.el7_9.i686.rpm
openssl-static-1.0.2k-24.0.3.el7_9.x86_64.rpm


SRPMS:
https://oss.oracle.com/ol7/SRPMS-updates/openssl-1.0.2k-24.0.3.el7_9.src.rpm

Related CVEs:

CVE-2022-0778




Description of changes:

[1.0.2k-24.0.3]
- fix CVE-2022-0778 - possible infinite loop in BN_mod_sqrt()


_______________________________________________
El-errata mailing list
[email protected]
https://oss.oracle.com/mailman/listinfo/el-errata

Oracle7: ELSA-2022-9224: openssl Important Security Update

Summary

Description of changes: [1.0.2k-24.0.3] - fix CVE-2022-0778 - possible infinite loop in BN_mod_sqrt()

i386

x86_64

openssl-1.0.2k-24.0.3.el7_9.x86_64.rpm openssl-devel-1.0.2k-24.0.3.el7_9.i686.rpm openssl-devel-1.0.2k-24.0.3.el7_9.x86_64.rpm openssl-libs-1.0.2k-24.0.3.el7_9.i686.rpm openssl-libs-1.0.2k-24.0.3.el7_9.x86_64.rpm openssl-perl-1.0.2k-24.0.3.el7_9.x86_64.rpm openssl-static-1.0.2k-24.0.3.el7_9.i686.rpm openssl-static-1.0.2k-24.0.3.el7_9.x86_64.rpm

SRPMS

https://oss.oracle.com/ol7/SRPMS-updates/openssl-1.0.2k-24.0.3.el7_9.src.rpm

Severity
Related CVEs: CVE-2022-0778

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.